Gtk2::Gdk::Pango::AttrStipple(3)

NAME
Gtk2::Gdk::Pango::AttrStipple

METHODS

  attribute = Gtk2::Gdk::Pango::AttrStipple->new ($stipple, ...)

•   $stipple (Gtk2::Gdk::Bitmap or undef)

•   ... (list)

  bitmap = $attr->stipple (...)

•   ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.